.footer-bg {
    height: 80px;
    background-color: black;
    /*margin: 0 auto;*/
    margin-top: 77px;
}

.footer-container {
    display: grid;
    grid-template-columns: 10fr 1fr;
    /*grid-template-rows: 1fr;*/
    width: 1168px;
    height: 80px;
    margin: 0 auto;
    align-items: center;
}

.footer-description {
    font-family: Open Sans, sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    text-align: left;
    color: white;
}

.footer-icons {
    /*display: flex;*/
}